#Note: Mention Each package in individual line
#      cascaded representation with line breaks are not valid in this file.
IMAGE_INSTALL_append = " peekpoke"
IMAGE_INSTALL_append = " gpio-demo"
IMAGE_INSTALL_append = " silecsserv"
IMAGE_INSTALL_append = " libsnap7"
IMAGE_INSTALL_append = " fasec-driver"
IMAGE_INSTALL_append = " copy-rootfs-bootscript"
